Summary: A chat program for multiple users
Name: ytalk
Version: 3.3.0
Release: 6%{?dist}
License: GPL
Group: Applications/Internet
URL: http://www.impul.se/ytalk/
Source: http://www.impul.se/ytalk/%{name}-%{version}.tar.gz
Source1: ytalkrc
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: ncurses-devel

%description
The YTalk program is essentially a chat program for multiple users.
YTalk works just like the UNIX talk program and even communicates with
the same talk daemon(s), but YTalk allows for multiple connections
(unlike UNIX talk).  YTalk also supports redirection of program output
to other users as well as an easy-to-use menu of commands.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
#%makeinstall
make install DESTDIR=%{buildroot}
%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING AUTHORS README
%{_bindir}/*
%{_mandir}/*/*
%config(noreplace) /etc/ytalkrc

%changelog
* Sun Sep 10 2006 Mike McGrath <imlinux@gmail.com> 3.3.0-6
- Rebuild

* Sat May 20 2006 Mike McGrath <imlinux@gmail.com> 3.3.0-5
- Removed macros from 3.3.0-4 changelog

* Fri May 19 2006 Mike McGrath <imlinux@gmail.com> 3.3.0-4
- Changed makeinstall-strip to make install DESTDIR={buildroot}

* Wed Dec 21 2005 Mike McGrath <imlinux@gmail.com> 3.3.0-3
- Updated to version 3.3.0
- Upstream maintainer changed (from http://www.metawire.org/) 

* Mon Sep 13 2004 Tim Waugh <twaugh@redhat.com> 3.1.2-1
- 3.1.2 (bug #131845).

* Tue Jun 15 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Tue Jun 17 2003 Tim Waugh <twaugh@redhat.com> 3.1.1-14
- Rebuilt.

* Wed Jun 04 2003 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Tue Jan 21 2003 Tim Waugh <twaugh@redhat.com>
- Fix URL (bug #82342).

* Wed Nov 20 2002 Tim Powers <timp@redhat.com>
- rebuild in current collinst

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Tue Jul 24 2001 Tim Waugh <twaugh@redhat.com>
- Change Copyright: to License:.
- Build requires ncurses-devel (bug #49768).

* Thu May  3 2001 Tim Waugh <twaugh@redhat.com>
- Add URL tag (bug #35439).
- Synchronise description with specspo.

* Tue Feb 27 2001 Preston Brown <pbrown@redhat.com>
- don't own manpage dir

* Thu Jul 13 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Sun Jun 18 2000 Than Ngo <than@redhat.de>
- rebuilt in the new build environment
- FHS packaging.

* Sat May 27 2000 Ngo Than <than@redhat.de>
- update to 3.1.1
- put man pages to correct place
- cleanup specfile

* Wed Apr  5 2000 Bill Nottingham <notting@redhat.com>
- rebuild against current ncurses/readline

* Mon Feb 07 2000 Preston Brown <pbrown@redhat.com>
- rebuild to gzip man page

* Thu Sep 09 1999 Cristian Gafton <gafton@redhat.com>
- rebuild for 6.1 to get rod of bswap polution for i386

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 3)

* Wed Feb 24 1999 Preston Brown <pbrown@redhat.com>
- Injected new description and group.

* Sun Nov 22 1998 Preston Brown <pbrown@redhat.com>
- upgrade to ytalk 3.1

* Sat Oct 10 1998 Cristian Gafton <gafton@redhat.com>
- strip binary

* Sun Aug 16 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Fri Apr 24 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Apr 15 1998 Erik Troan <ewt@redhat.com>
- built against new ncurses

* Thu Jul 31 1997 Erik Troan <ewt@redhat.com>
- built against glibc
